Nextcloud Server 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1921624 漏洞类型 跨站脚本
发布时间 2020-02-04 更新时间 2020-02-14
CVE编号 CVE-2019-15618 CNNVD-ID CNNVD-202002-067
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-067
|漏洞详情
Nextcloud是德国Nextcloud公司的一套开源的自托管文件同步和共享的通信应用平台。 Nextcloud Server 15.0.5版本中的Updater存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:hackerone.com

链接:https://hackerone.com/reports/515484


来源:nextcloud.com

链接:https://nextcloud.com/security/advisory/?id=NC-SA-2020-007


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15618